@charset "utf-8";
.imgblock{display: block;}
.w100{width: 100%;}
.flex{display: flex;}
.flex-jcsb{justify-content: space-between;}
.jc-right{justify-content: flex-end;}
.jc-center{justify-content: center;}
.ai-center{align-items: center;}
.f-left{float: left;}
.f-right{float: right;}
.fz-16{font-size: var(--fz16);}
.c-5b5b5b{color: #5b5b5b;}
.h30{height: 30px;}
.h20{height: 20px;}
.GdTime05{
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
.wline1 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.wline2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.wline3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.wline4 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.wline6 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}
.flex-wrap{flex-wrap: wrap;}
.mtop8{margin-top: 8%;}
.mt20{
    margin-top: 20px;
}
.none{display: none;}
.fixed{position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.flex1{
    flex: 1;
}
.radius4{
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	overflow: hidden;
}
.radius20{
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	overflow: hidden;
}
.radius10{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	overflow: hidden;
}
.coverImg{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
/* CSS reset for c_b*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

table th,
table td {
    padding: 5px;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
i,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

ception,
th {
    text-align: left;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
}

a {
    color: #666;
    text-decoration: none;
}

/*for ie f6n.net*/
a:focus {
    outline: none;
}

/*for ff f6n.net*/
a:hover {
    text-decoration: none;
}

/*定位*/
.tl {
    text-align: left;
}

.tc {
    text-align: center;
}

.tr {
    text-align: right;
}

.bc {
    margin-left: auto;
    margin-right: auto;
}

.fl {
    float: left;
    display: inline;
}

.fr {
    float: right;
    display: inline;
}

.zoom {
    zoom: 1
}

.hidden {
    visibility: hidden;
}

.vam {
    vertical-align: middle;
}

.clear {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}

p {
    word-spacing: -1.5px;
}

li {
    list-style: none;
}

-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box;

/*其他*/
.cur {
    cursor: pointer
}

/*原reset*/
sup {
    vertical-align: baseline;
}

sub {
    vertical-align: baseline;
}

input,
button,
textarea,
select,
optgroup,
option {
    font-family: inherit;
    font-size: inherit;
    outline: none;
    font-style: inherit;
    font-weight: inherit;
}

input,
button,
textarea,
select {
    *font-size: 100%;
}

input,
select {
    vertical-align: middle;
}

body {
    font: 12px/1.231 arial, helvetica, clean, sans-serif;
}

select,
input,
button,
textarea,
button {
    font: 99% arial, helvetica, clean, sans-serif;
}

table {
    font-size: 16px;
    width: 100%;
    border-collapse: collapse;
}

pre,
code,
kbd,
samp,
tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
}

/*title*/
h1 {
    font-size: 32px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10px;
}

/*清除浮动*/
.clearfix:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.clearfix {
    /*兼容 IE*/
    zoom: 1;
}

/*end reset*/
/* CSS Document*/
body {
    background-color: #fff;
    overflow-x: hidden;
    color: #666;
    font-size: 16px;
    font-family: "微软雅黑";
    position: relative;
    min-width: 1200px;
    width: 100%;
}

/*网站字体颜色*/
.content,
.container {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}

.wrap-header {
    height: 99px;
    position: relative;
    z-index: 3;
}

.wrap-header .conleft {
    position: relative;
    padding-top: 25px;
}

.wrap-header .logoImg {
    margin-left: 40px;
}

.wrap-header .logoImg img {
    display: block;
    width: 96px;
    height: 46px;
}

.wrap-header .lTit {
    margin-left: 12px;
    color: #333;
}

.wrap-header .p1 {
    font-size: 16px;
    margin-bottom: 3px;
    padding-top: 3px;
}

.wrap-header .conright {
    position: relative;
    padding-right: 198px;
    width: 48%;
}

.wrap-header .nav ul {
    padding-top: 38px;
    width: 102%;
}

.wrap-header .nav ul li {
    float: left;
    font-size: 15px;
}

.wrap-header .nav ul li.cur a,
.wrap-header .nav ul li:hover a {
    color: #004ea1;
}

.wrap-header .menu {
    position: absolute;
    right: 0;
    top: 0;
    width: 99px;
    height: 99px;
    background: #004ea1;
    cursor: pointer;
}

.wrap-header .menu span {
    display: block;
    height: 99px;
    background: url(../images/menu.png) no-repeat center;
}

.wrap-header .search {
    position: absolute;
    right: 99px;
    top: 0;
    width: 99px;
    height: 99px;
    background: #f7f7f7;
    cursor: pointer;
}

.wrap-header .search span {
    display: block;
    height: 99px;
    background: url(../images/search.png) no-repeat center;
}

.DHnav {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/bg01.png);
    z-index: 999;
}

.DHnav .NavCon {
    position: fixed;
    right: -400px;
    top: 0;
    height: 100%;
    background: #fff;
    width: 300px;
    opacity: 0;
    z-index: 3;
}

.DHnav .NavCon .navUl {
    position: absolute;
    left: 0;
    top: 15%;
    width: 100%;
    font-size: 16px;
}

.DHnav .NavCon .navUl .navli {
    height: 65px;
    position: relative;
}

.DHnav .NavCon .navUl .navli .lia {
    display: block;
    height: 65px;
    text-indent: 120px;
    line-height: 65px;
}

.DHnav .NavCon .navUl .navli:hover {
    background: #004ea1;
}

.DHnav .NavCon .navUl .navli:hover .lia {
    color: #fff;
}

.DHnav .NavCon .navClose {
    width: 99px;
    height: 99px;
    background: url(../images/navClose.png) no-repeat center;
    position: absolute;
    right: 30px;
    top: 10px;
    cursor: pointer;
    transition: all 0.5s;
}

.DHnav .NavCon .navClose:hover {
    transform: rotate(360deg);
}

.DHnav .NavCon .navUl .li1 .lia {
    background: url(../images/navicon01.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li2 .lia {
    background: url(../images/navicon03.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li3 .lia {
    background: url(../images/navicon05.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li4 .lia {
    background: url(../images/navicon07.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li5 .lia {
    background: url(../images/navicon09.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li6 .lia {
    background: url(../images/navicon11.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li7 .lia {
    background: url(../images/navicon13.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li8 .lia {
    background: url(../images/navicon15.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li9 .lia {
    background: url(../images/navicon17.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li1:hover .lia {
    background: url(../images/navicon02.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li2:hover .lia {
    background: url(../images/navicon04.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li3:hover .lia {
    background: url(../images/navicon06.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li4:hover .lia {
    background: url(../images/navicon08.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li5:hover .lia {
    background: url(../images/navicon10.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li6:hover .lia {
    background: url(../images/navicon12.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li7:hover .lia {
    background: url(../images/navicon14.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li8:hover .lia {
    background: url(../images/navicon16.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .li9:hover .lia {
    background: url(../images/navicon18.png) no-repeat 74px;
}

.DHnav .NavCon .navUl .libox {
    display: none;
    width: 220px;
    position: absolute;
    left: -220px;
    top: 0;
    background: url(../images/bg02.png);
    text-align: center;
}

.DHnav .NavCon .navUl .libox p {
    height: 35px;
    line-height: 35px;
}

.DHnav .NavCon .navUl .libox p a {
    display: block;
    height: 35px;
    line-height: 35px;
    color: #fff;
}

.DHnav .NavCon .navUl .libox p:hover {
    background: #b88458;
}

.searchBox {
    display: none;
    position: absolute;
    left: 0;
    top: 99px;
    height: 250px;
    background: url(../images/seachbg.jpg) no-repeat center;
    width: 100%;
}

.searchBox h3 {
    margin-bottom: 18px;
    text-align: center;
    font-size: 25px;
    color: #fff;
    font-weight: normal;
}

.searchBox h3 em {
    display: block;
    width: 1px;
    height: 55px;
    background: #fff;
    margin: 0 auto;
}

.searchBox .searInp {
    height: 60px;
    background: #fff;
    margin-bottom: 25px;
}

.searchBox .searInp input {
    float: left;
    width: 1135px;
    height: 60px;
    border: none;
    line-height: 60px;
    font-size: 16px;
    color: #999;
    text-indent: 15px;
}

.searchBox .searInp span {
    float: right;
    display: block;
    width: 60px;
    height: 60px;
    background: url(../images/search02.png) no-repeat center;
    cursor: pointer;
}

.searchBox .keyword {
    text-align: center;
}

.searchBox .keyword li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    margin: 0 5px;
    color: #fff;
}

.searchBox .keyword li a {
    color: #fff;
}

.wrap-footer {
    padding: 40px 0 65px 0;
    background: url(../images/fbg.jpg);
    border-top: 1px solid #e6dfdf;
}

.wrap-footer ul {
    float: left;
    margin-left: 110px;
}

.wrap-footer ul:first-child {
    margin-left: 0;
}

.wrap-footer ul li {
    margin-bottom: 10px;
}

.wrap-footer ul li:hover a {
    color: #004ea1;
}

.wrap-footer ul li:first-child {
    margin-bottom: 24px;
}

.wrap-footer ul li:first-child a {
    color: #333;
}

.wrap-footer dl {
    float: right;
    text-align: right;
}

.wrap-footer dl dt {
    margin-bottom: 5px;
}

.wrap-footer dl dt img {
    display: block;
    width: 98px;
    height: 98px;
}

.wrap-footer dl dd {
    margin-right: 5px;
}

.ficp {
    height: 90px;
    background: #f8f8f8;
}

.ficp .container {
    position: relative;
    height: 90px;
}

.ficp p {
    height: 90px;
    line-height: 90px;
}

.ficp .ficpbg {
    height: 90px;
    width: 640px;
    background: #004ea1;
    position: absolute;
    right: -360px;
    top: 0;
}

.ficp p.fr {
    color: #fff;
    padding-left: 30px;
    background: url(../images/ftel.png) no-repeat left center;
    position: relative;
    z-index: 2;
}

.zxkf {
    position: fixed;
    right: 0;
    top: 40%;
    z-index: 99;
    width: 56px;
}

.zxkf ul li {
    height: 54px;
    width: 210px;
    background: #004ea1;
    margin-bottom: 3px;
    border-radius: 15px 0 0 15px;
    position: relative;
    left: 0px;
    overflow: hidden;
    transition: all 0.5s;
}

.zxkf ul li a {
    display: block;
    height: 56px;
}

.zxkf ul li img {
    float: left;
    width: 30px;
    height: 30px;
    position: relative;
    left: 15px;
    top: 12px;
}

.zxkf ul li.li2 img {
    width: 31px;
    height: 15px;
    top: 19px;
}

.zxkf ul li.li6 img {
    top: 14px;
}

.zxkf ul li.li7 {
    overflow: initial;
}

.zxkf ul li p {
    float: right;
    height: 56px;
    line-height: 56px;
    font-size: 14px;
    width: 150px;
    font-size: 16px;
    color: #fff;
}

.zxkf ul li:hover {
    left: -150px;
}

.zxkf ul li.li1:hover {
    left: 0;
    background: #004ea1;
}

.zxkf ul li.li2:hover {
    left: 0;
    background: #004ea1;
}

.zxkf ul li.li7:hover {
    left: 0;
}

.zxkf ul li.li7 p {
    position: absolute;
    right: -56px;
    bottom: 0;
    width: 100px;
    height: 100px;
    padding: 5px;
    background: #2f2f2f;
}

.zxkf ul li.li7:hover p {
    right: 211px;
    bottom: 0;
    width: 100px;
    height: 100px;
    padding: 5px;
    background: #2f2f2f;
}

.zxkf ul li.li7:hover p img {
    width: 100px;
    height: 100px;
    left: 0;
    top: 0;
}

/*返回顶部*/
.retop ul {
    overflow: hidden;
}

.retop li {
    float: left;
    margin-left: 10px;
}

.retop li img {
    display: block;
}

.rtTop {
    width: 43px;
    height: 43px;
    overflow: hidden;
    position: fixed;
    top: 80%;
    right: 46%;
    margin-right: -550px;
    cursor: pointer;
    display: none;
}

.rtTop h4 {
    width: 43px;
    height: 43px;
    overflow: hidden;
    position: relative;
}

.rtTop img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

/* -- 弹出窗口 --*/
#oran_full_bg {
    display: none !important;
}

/* tanchuang1 提交弹窗*/
.tanchuang1 {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: url(../images/tanchuangBg.png);
    height: 100%;
    z-index: 9999999;
}

.tanchuang1 .conBox {
    width: 400px;
    height: 212px;
    padding: 20px;
    background: #fff;
    position: absolute;
    left: 50%;
    margin-left: -220px;
    top: 50%;
    margin-top: -80px;
    z-index: 9999999;
}

.tanchuang1 .conBox .tcClose {
    width: 33px;
    height: 90px;
    position: absolute;
    right: 45px;
    top: -90px;
    cursor: pointer;
    z-index: 999999999999999;
}

.tanchuang1 .conBox .box {
    width: 398px;
    height: 190px;
    border: 1px solid #e5e5e5;
    padding-top: 20px;
    text-align: center;
    position: relative;
}

.tanchuang1 .conBox .box img {
    display: block;
    width: 47px;
    height: 47px;
    margin: 0 auto;
}

.tanchuang1 .conBox .box h5 {
    font-size: 24px;
    color: #004ea1;
    font-weight: bold;
    margin-top: 10px;
}

.tanchuang1 .conBox .box p {
    font-size: 16px;
    color: #4d4d4d;
    margin-top: 10px;
}

.tanchuang1 .conBox .box .b15 {
    display: block;
    width: 150px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    position: absolute;
    bottom: -1px;
    left: 50%;
    margin-left: -75px;
    background: #004ea1;
    text-decoration: none;
    z-index: 999999999999999;
    border: 0px;
}

.tanchuang2 .conBox .box a {
    background: #404040;
}

/* 错误提示*/
.errorMainCon {
    width: 100%;
    background: url(../images/errorBg.jpg) no-repeat center #f6f6f6;
    ;
    height: 330px;
    padding-top: 300px;
}

.errorMainCon h3 {
    width: 525px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    font-size: 24px;
    color: #1e1e1e;
    font-weight: normal;
    margin: 0 auto;
}

.errorMainCon h3 em {
    color: #004ea1;
    font-weight: bold;
}

.errorMainCon p {
    font-size: 20px;
    color: #000000;
    text-align: center;
    margin-top: 30px;
}

.errorMainCon p em {
    color: #004ea1;
}

.errorMainCon a.error-url {
    font-size: 15px;
    color: #999999;
    font-family: arial;
    display: block;
    text-align: center;
    margin-top: 4px;
}

.errorMainCon .btn {
    text-align: center;
    height: 52px;
    width: 228px;
    margin: 30px auto 0;
    overflow: hidden;
}

.errorMainCon .btn .a1 {
    display: block;
    width: 104px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    font-size: 16px;
    color: #818181;
    background: #e3e3e3;
    border-radius: 4px;
    float: left;
    text-decoration: none;
    border: none;
}

.errorMainCon .btn .a1:first-child {
    background: #004ea1;
    color: #fff;
    margin-right: 20px;
}

/*在线客服 longjh 2018年10月26日*/
.custom_service p img {
    display: inline;
    vertical-align: middle;
}

.scrollsidebar {
    position: fixed;
    z-index: 999;
    top: 15%;
    right: 0
}

.side_content {
    width: 0px;
    height: auto;
    overflow: hidden;
    float: left;
}

.side_content .side_list {
    width: 154px;
    overflow: hidden;
}

.show_btn {
    width: 0;
    height: 112px;
    overflow: hidden;
    margin-top: 50px;
    float: left;
    cursor: pointer;
}

.show_btn span {
    display: none;
}

.close_btn {
    width: 24px;
    height: 24px;
    cursor: pointer;
}

.side_title,
.side_bottom,
.close_btn,
.show_btn {
    background: url(../images/../images/sidebar_bg.png) no-repeat;
}

.side_title {
    height: 46px;
}

.side_bottom {
    height: 8px;
}

.side_center {
    font-family: Verdana, Geneva, sans-serif;
    padding: 5px 12px;
    font-size: 12px;
}

.close_btn {
    float: right;
    display: block;
    width: 21px;
    height: 16px;
    margin: 16px 10px 0 0;
    _margin: 16px 5px 0 0;
}

.close_btn span {
    display: none;
}

.side_center .custom_service p {
    text-align: center;
    padding: 6px 0;
    margin: 0;
    vertical-align: middle;
}

.side_center .custom_service p a {
    text-decoration: none;
}

.other {
    text-align: center;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd
}

.other p {
    padding: 5px 0;
    _height: 16px;
    margin: 0;
    color: #666666;
}

.msgserver {
    text-align: center;
    margin-bottom: 5px;
    margin-top: 14px;
}

.msgserver a {
    background: url(../images/../images/sidebar_bg.png) no-repeat -119px -115px;
    padding-left: 22px;
}

/* blue skin as the default skin */
.side_title,
.side_blue .side_title {
    background-position: -195px 0;
}

.side_center,
.side_blue .side_center {
    background: url(../images/blue_line.png) repeat-y center;
}

.side_bottom,
.side_blue .side_bottom {
    background-position: -195px -50px;
}

.close_btn,
.side_blue .close_btn {
    background-position: -44px 0;
}

.close_btn:hover,
.side_blue .close_btn:hover {
    background-position: -66px 0;
}

.show_btn,
.side_blue .show_btn {
    background-position: -119px 0;
}

.msgserver a,
.side_blue .msgserver a {
    color: #06C;
}

/* green skin  */
.side_green .side_title {
    background-position: -349px 0;
}

.side_green .side_center {
    background: url(../images/green_line.png) repeat-y center;
}

.side_green .side_bottom {
    background-position: -349px -50px;
}

.side_green .close_btn {
    background-position: -44px -23px;
}

.side_green .close_btn:hover {
    background-position: -66px -23px;
}

.side_green .show_btn {
    background-position: -147px 0;
}

.side_green .msgserver a {
    color: #76a20c;
}

@font-face {
    font-family: "AgencyFB-Bold";
    src: url("../images/../images/AgencyFB-Bold.eot");
    src: url("../images/../images/AgencyFB-Bold.eot") format("embedded-opentype"), url("../images/../images/AgencyFB-Bold.woff2") format("woff2"), url("../images/AgencyFB-Bold.woff") format("woff"), url("../images/AgencyFB-Bold.ttf") format("truetype"), url("../images/AgencyFB-Bold.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

.wrapper {
    margin: 0 auto;
    width: 1200px;
}

/* header */
.index-header {
    height: 35px;
    background: #0278bc;
    text-align: center;
}

.public-container {
    width: 1200px;
    margin: 0 auto;
}

.index-header-l {
    float: left;
    padding-top: 20px;
}

.head_tel {
    width: 120px;
    background: url("../images/headtel.png") no-repeat 0 center;
    color: #fff;
    font-size: 14px;
    padding-left: 20px;
    height: 35px;
    float: right;
    line-height: 35px;
}

.head_name {
    float: left;
    height: 35px;
    line-height: 35px;
    color: #fff;
    font-size: 14px;
}

.cnen {
    float: right;
    font-size: 14px;
    color: #fff;
    margin-left: 12px;
    width: 253px;
}

.cnen a {
    font-size: 14px;
    padding: 0 10px;
    color: #fff;
    display: block;
    height: 35px;
    line-height: 35px;
    float: left;
    text-transform: uppercase;
}

.cnen a img {
    display: block;
    float: left;
    margin-top: 9px;
}

.cnen a span {
    display: block;
    float: left;
    padding-left: 5px;
    color: #fff;
}

/* 头部 开始 */
/* .index-nav{  overflow: hidden;  padding: 15px 0;}.logo{  width: 260px;  float: left;}.navbar{  overflow: hidden;  zoom: 1;}.index-nav-navbar {  float: right;}.nav-items {  float: left;  margin-right: 24px;}.nav-items:last-child{  margin-right: 0;}.nav-items a {  display: block;  float: left;  width: 96px;  line-height: 78px;  text-align: center;}.navbar li a{  transition: all 0.3s linear;  -moz-transition: all 0.3s linear;  -webkit-transition: all 0.3s linear;  -o-transition: all 0.3s linear;}.navbar li a:hover,.nav-act a {  background: url(../images/navbg.png) no-repeat center 62px;  color: #0278bc;} */
/* 头部 结束 */
/* 头部样式  更改 */
.zHeader {
    height: 120px;
}

.wrap1200 {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.zHeader .logo {
    display: block;
}

.zHeader .dwy {
    line-height: 25px;
    font-size: 19px;
    font-weight: bold;
    padding-left: 14px;
    color: #000;
}

.zHeader .nav {
    height: 120px;
    position: relative;
    z-index: 99;
}

.zHeader .nav:before,
.zHeader .nav:after {
    content: "";
    display: table;
}

.zHeader .nav:after {
    clear: both;
}

.zHeader .nav {
    zoom: 1;
}

.zHeader .nav ul {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.zHeader .nav ul li {
    height: 120px;
    position: relative;
}

.zHeader .nav ul li a {
    font-size: 16px;
    display: block;
    line-height: 120px;
    width: 110px;
    text-align: center;
    transition: all .3s;
}

.zHeader .nav ul li a:hover,
.zHeader .nav li a.active {
    background: #2383cf;
    color: #fff;
}

.zHeader .nav ul li:hover>ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
}

.zHeader .nav ul ul {
    margin-top: 20px;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 120px;
    left: 0;
    z-index: 1;
    background: #fff;
}

.zHeader .nav ul ul li {
    float: none;
    height: auto;
}

.zHeader .nav ul ul li a {
    width: 120px;
    text-align: left;
    height: 40px;
    line-height: 40px;
    padding: 0 18px;
    font-size: 14px;
}

.zHeader .nav ul ul li:first-child>a:after {
    content: '';
    position: absolute;
    left: 52px;
    top: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #f4f4f4;
}

.zHeader .nav ul ul ul {
    top: 0;
    left: 156px;
    margin: 0 0 0 20px;
}

.zHeader .nav ul ul ul li:first-child a:after {
    left: -6px;
    top: 50%;
    margin-top: -6px;
    border-left: 0;
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-right: 6px solid #f4f4f4;
}

.zHeader .nav ul ul ul li a {
    width: 130px;
}

/* 友情链接 */
.yqlj {
    padding: 30px 0;
    background: #ddd;
}

.yqlj .yqlj_con {
    padding: 5px 0;
}

.yqlj .yqlj_con .yqlj_p1 {
    width: 148px;
    font-size: 14px;
    color: #333;
    height: 34px;
    line-height: 34px;
    background: url(../images/index_12.png) no-repeat left center;
}

.yqlj .yqlj_con .yqlj_p1 span {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    font-family: arial;
    text-transform: uppercase;
    display: block;
    float: left;
    line-height: 38px;
    padding-left: 15px;
    padding-right: 20px;
}

.yqlj .yqlj_con .yqlj_p1 a {
    color: #d01817;
}

.yqlj .yqlj_con .yqlj_p2 {
    width: 1020px;
    padding-top: 10px;
}

.yqlj .yqlj_con .yqlj_p2 a {
    padding: 0 15px;
    float: left;
    line-height: 14px;
    font-size: 14px;
    color: #999;
    border-left: 1px dotted #ccc;
    margin-bottom: 15px;
}

.yqlj .yqlj_con .yqlj_p2 a:first-child {
    border-left: none;
    padding-left: 0;
}

.yqlj .yqlj_con .yqlj_p2 a:hover {
    color: #666;
}

/* 底部 */
.footer {
    padding: 30px 0;
    overflow: hidden;
    background: #3181bb;
}

.foot-menu {
    float: left;
    width: 900px;
    overflow: hidden;
    margin-left: 40px;
}

.foot-menu dl {
    float: left;
    width: 33.33%;
}

.foot-menu dl:nth-child(1) {
    width: 160px;
    text-align: center;
}

.foot-menu dl:nth-child(2) {
    width: 160px;
    text-align: center;
}

.foot-menu dl:nth-child(3) {
    width: 160px;
    text-align: center;
}

.foot-menu dl:nth-child(4) {
    width: 280px;
    margin: 0 50px;
}

.foot-menu dt,
.foot-menu dd {
    color: #fff;
}

.foot-menu dt {
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    overflow: hidden;
}

.foot-menu dt a {
    color: #fff;
}

.foot-menu dt a:hover {
    color: #97c471;
}

.foot-menu dd {
    font-size: 14px;
    height: 30px;
    line-height: 30px;
}

.foot-menu dd a {
    display: block;
    color: #fff;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}

.foot-menu dd a:hover {
    text-decoration: underline;
}

.foot-QRcode {
    float: left;
    width: 150px;
    margin-top: 30px;
}

.foot-QRcode ul {
    overflow: hidden;
}

.foot-QRcode li {
    float: left;
    width: 148px;
    /* margin-left:38px; */
    text-align: center;
}

.foot-QRcode li p {
    color: #fff;
    padding-top: 10px;
    font-size: 14px;
}

.copyright {
    height: 56px;
    line-height: 56px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    border-top: #5a9ac9 solid 1px;
    background: #3181bb;
    font-size: 15px;
}

.copyright a {
    color: #fff;
}

/*-- online --*/
.online {
    position: fixed;
    z-index: 9999;
    right: 10px;
    top: 150px;
    width: 109px;
    border: #eee solid 1px;
    border-radius: 8px;
    background: #fff;
}

.online-close {
    position: absolute;
    z-index: 999;
    top: -15px;
    left: 40px;
    width: 30px;
    height: 30px;
    background: url(../images/online_close.png) no-repeat;
    cursor: pointer;
    transition: all 0.5s;
}

.online-close:hover {
    transform: rotate(360deg);
}

.online-QQ {
    text-align: center;
    overflow: hidden;
    background: #f8f8f8;
    border-bottom: #eee solid 1px;
    border-radius: 8px 8px 0 0;
}

.online-QQ a {
    display: block;
    padding: 20px 0;
    font-size: 15px;
    color: #666;
}

.online-QQ a:hover {
    background: #004ea1;
    color: #fff;
}

.online-tel dl {
    padding: 10px 0;
    text-align: center;
    line-height: 1.5;
    border-bottom: #eee solid 1px;
}

.online-tel dt {
    font-size: 13px;
    color: #999;
}

.online-tel dd {
    font-size: 15px;
    color: #bc373a;
    font-family: Arial;
}

.online-btn {
    height: 54px;
    overflow: hidden;
    border-radius: 0 0 8px 8px;
}

.online-btn a {
    display: block;
    float: left;
    width: 54px;
    height: 54px;
}

.online-btn a:hover {
    background-color: #eee;
}

.online-wx {
    background: #fff url(../images/online-wx.png) no-repeat;
    border-right: #eee solid 1px;
}

.gotop {
    background: #fff url(../images/gotop.png) no-repeat;
}

.online-QRcode {
    display: none;
    position: absolute;
    left: -190px;
    bottom: 10px;
    width: 176px;
    height: 186px;
    background: #fff;
    border: #ebebeb solid 1px;
    border-top: #004ea1 solid 3px;
    box-shadow: 0 0 10px #ccc;
}

.online-QRcode img {
    display: block;
    margin: 22px auto 0;
    width: 120px;
    height: 120px;
}

.online-QRcode p {
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 13px;
    color: #999;
    overflow: hidden;
}

.online-QRcode:after,
.online-QRcode:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border: solid transparent;
    left: 100%;
    bottom: 10px;
}

.online-QRcode:before {
    border-width: 10px;
    border-left-color: #ddd;
    margin-top: -10px;
}

.online-QRcode:after {
    border-width: 9px;
    border-left-color: #fff;
    margin-top: -9px;
}

.online-mini {
    display: none;
    position: fixed;
    z-index: 9999;
    right: 0;
    top: 150px;
    width: 40px;
    height: 110px;
    background: #004ea1;
    border-radius: 5px;
}

.online-open {
    position: absolute;
    top: -12px;
    left: 7px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: url(../images/online_open.png) no-repeat;
}

.online-mini span {
    display: block;
    padding: 20px 10px;
    color: #fff;
    text-align: center;
}

.header-inner .cxt {
    float: right;
    margin-top: 20px;
}

.header-inner .phone {
    float: right;
    margin-top: 15px;
    overflow: hidden
}

.header-inner .phone-item {
    text-align: left;
    padding-left: 60px;
    float: left;
    margin-left: 50px
}

.header-inner .phone-item em {
    display: block;
    font-size: 14px;
    color: #666;
}

.header-inner .phone-item p {
    font-size: 25px;
    color: #3181ba;
    font-family: Arial;
}

.header-inner .phone1 {
    background: url("../images/phone.png") no-repeat left center
}

.header-inner .phone2 {
    background: url("../images/phone-2.png") no-repeat left center
}